Bug 835334 - FutureFeature NetworkManager L2TP
FutureFeature NetworkManager L2TP
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
17
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ivan Romanov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 22:37 EDT by Maurice James
Modified: 2012-12-25 09:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-25 09:55:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maurice James 2012-06-25 22:37:20 EDT
Provide support for L2TP connections in NetworkManager GUI
Comment 1 Maurice James 2012-07-13 15:24:48 EDT
Agreed. Please add L2TP support to NetworkManager sooner if not later
Comment 2 Ivan Romanov 2012-12-01 00:35:46 EST
Done.
https://bugzilla.redhat.com/show_bug.cgi?id=878653

Note You need to log in before you can comment on or make changes to this bug.